WordPress.org

Ready to get started?Download WordPress

Forums

Auto upgrade to 3.0.4 gives fatal error (2 posts)

  1. iannos
    Member
    Posted 3 years ago #

    Hi guys. We've been using wordpress for our e-commerce site - http://www.thebabycakery.co.uk - since 2009. Never had a problem upgrading until now. We did an automatic upgrade to 3.0.4 which said it was successful, but when visiting the site it displays this fatal error:

    Fatal error: Cannot redeclare is_taxonomy() (previously declared in /home/newbaby1/public_html/wp-includes/deprecated.php:2515) in /home/newbaby1/public_html/wp-includes/taxonomy.php on line 103

    I have the site backed up from the previous upgrade, but don't want to start replacing any files via ftp in case I do more damage. I'm a graphic designer not a programmer so would appreciate some help rather urgently.

    Thanks

  2. Start by turning off your plugins. There may be one that isn't compatible.

Topic Closed

This topic has been closed to new replies.

About this Topic